{
  "id": 5499746,
  "name": "Bessie L. McGregor, defendant in error, v. John Siegel, plaintiff in error",
  "name_abbreviation": "McGregor v. Siegel",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,300",
  "first_page": "599",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 599"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 580,
    "ocr_confidence": 0.488,
    "sha256": "f5e4d8684c5900c803ff984f96aef2447871663f4dfdd1cc3814c348566c3834",
    "simhash": "1:d77404bdc0fffafe",
    "word_count": 96
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie L. McGregor, defendant in error, v. John Siegel, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Frank T. McDermott, for plaintiff in error; Frank A. Ramsey, of counsel. Dwight D. Root, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Bessie L. McGregor, defendant in error, v. John Siegel, plaintiff in error.\nGen. No. 28,300.\nAction for deceit on contract for purchase of rooming house. Judgment for plaintiff. Error to the Circuit Court of Cook county; the Hon. David M. Brothers, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed and remanded.\nOpinion filed October 2, 1923.\nFrank T. McDermott, for plaintiff in error; Frank A. Ramsey, of counsel. Dwight D. Root, for defendant in error."
  },
  "file_name": "0599-01",
  "first_page_order": 653,
  "last_page_order": 653
}
